Error

two or more packages specified (recordmydesktop lenny)